module Rocketwheel::Command::CLI
  class Versions < Thor
    namespace :versions

    desc 'versions', 'List player versions'
    def versions
      Rocketwheel::Command::Player.all.each do |player|
        say "#{player.version} - #{player.download_url}"
      end
    end
  end
end
